import fetch from 'utils/fetch';

// 获取详情
export function getCompanyInfo(params) {
    return fetch({
        url: "/api/website/companyInfo",
        method: 'get',
        params: params
    })
}

//编辑详情
export function setCompanyInfo(params){
    return fetch({
        url: "/api/website/companyInfo/addUpdate/",
        method: 'post',
        data: params
    })
}